<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="refresh" content="5">

    <link rel="stylesheet" href="style.css" type="text/css">
    <title>CSS | Experiment 3</title>

    <style>

        .p1{
            color: red;
            font-weight: bold;
            background-color: yellow;
        }
        .p2{
            color: blue;
            font-style: italic;
            background-color: cyan;
        }

    </style>

</head>
<body>

<h1 style="text-align: center;">
    How To refresh HTML page automatically
</h1>

<p class="p1" >
    Hello World, paragraph color changed, and bold
</p>
<p class="p2">
    Hello World, paragraph color changed, and italic
</p>
<p class="p3" style="color: green;background-color: antiquewhite; text-decoration: underline">
    Hello World, paragraph color changed, and underlined
</p>
<p class="p4">
    Hello World, paragraph color changed
</p>

<p>
    HTML Pages can be set to reload automatically by using <code> &lt;meta&gt;</code> Tag. <br><br>
    For example, for refreshing every 3 seconds, use <br>
    <code>     &lt;meta http-equiv="refresh" content="3"&gt; </code>

</p>

<table>

    <caption> Book Store </caption>
    <tr>
        <th>
            ISBN
        </th>
        <th>
            Book Name
        </th>
        <th>
            price
        </th>
    </tr>

    <tr>
        <td rowspan="2">
            1234567
        </td>
        <td>
            C++
        </td>
        <td>
            $100
        </td>
    </tr>
    <tr>
        <td>
            HTML
        </td>
        <td>
            $500
        </td>
    </tr>

    <tr>
        <td>
            98765
        </td>
        <td>
            Data Structure
        </td>
        <td>
            $350
        </td>
    </tr>

    <tr>
        <td colspan="3"> <a href="#"> Contact US</a></td>
    </tr>

    <tr>
        <td colspan="3"> Thank You</td>
    </tr>
</table>

<h2> Enter Details</h2>

<form>
    <label>
        Name
        <input type="text" >
    </label> <br>
    <label>
        Age
        <input type="number" >
    </label><br>
    <label>
        Address
        <input type="text" >
    </label><br>
    <label>
        Favorite Subject
        <input type="text" >
    </label><br>
    <label>
        Movie
        <input type="text" >
    </label><br>
    <label>
        Singer
        <input type="text" >
    </label><br>

    <br><br>
    <label>
        Enter Gender :
        <label>  <input type="radio" name="gender"> Male </label>
        <label>  <input type="radio" name="gender"> Female </label>
        <label>  <input type="radio" name="gender"> Others </label>
    </label>
    <br><br>

    <label>
        Your Interests :
        <label> <input type="checkbox"> Book Reading</label>
        <label> <input type="checkbox"> Sports </label>
        <label> <input type="checkbox"> Computer</label>
        <label> <input type="checkbox"> Football</label>
    </label>
    <br><br>
    <button type="submit">Click here to Submit</button>
    <button type="reset">Click here to Reset</button>
</form>



</body>
</html>